» Tanglu » Packages » aequorea » ruby » libsbml5-ruby1.8
aequorea  ]
[ Source: libsbml  ]

Пакунок: libsbml5-ruby1.8 (5.6.0-1b1)

Links for libsbml5-ruby1.8

Screenshot

Tanglu Resources:

Download Source Package libsbml:

Maintainer:

Please consider filing a bug before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

System Biology Markup Language library - Ruby binding

LibSBML is a library designed to help you read, write, manipulate, translate, and validate SBML files and data streams. It is not an application itself (though it does come with many example programs), but rather a library you can embed in your own applications. This package contains the Ruby binding of LibSBML.

Інші пакунки пов'язані з libsbml5-ruby1.8

  • depends
  • recommends
  • suggests
  • dep: libbz2-1.0
    high-quality block-sorting file compressor library - runtime
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libruby1.8 (>= 1.8.7.357-1)
    Libraries necessary to run Ruby 1.8
  • dep: libstdc++6 (>= 4.6)
    GNU Standard C++ Library v3
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Завантажити libsbml5-ruby1.8

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 1,429.1 kB7,734.0 kB [список файлів]
i386 1,364.9 kB7,151.0 kB [список файлів]